<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Web Design</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body bgcolor="#e5dbbe">
    <center><h1>თბილისი</h1></center>
    <img src="./Tbilisi.jfif">
    <p>თბილისი, 2023 წელი</p>
    <div class="div-1">
        თბილისი (1936 წლის 17 აგვისტომდე ტფილისი[1][2]) — დედაქალაქი და მუნიციპალიტეტი[3] საქართველოში; 1922–1936 წლებში ერთდროულად იყო 
        ამიერკავკასიის სფსრ დედაქალაქი; მდებარეობს აღმოსავლეთ საქართველოში, თბილისის ქვაბულში, მდინარე მტკვრის ორივე სანაპიროზე, ზღვის დონიდან 380–600 მ სიმაღლეზე, 
        ჩრდილოეთით ესაზღვრება საგურამოს ქედის სამხრეთი მთისწინეთი, აღმოსავლეთით — ივრის ზეგნის ჩრდილო-დასავლეთი მონაკვეთი, დასავლეთით და სამხრეთით კი — 
        თრიალეთის ქედის განშტოებები. ქალაქს 502 კმ² ფართობი უჭირავს[4] და 1.152 მილიონზე მეტი მცხოვრები ჰყავს. თბილისი კავკასიის რეგიონის მნიშვნელოვანი ინდუსტრიული, 
        სოციალური და კულტურული ცენტრია და ბოლო დროს ერთ-ერთი უმნიშვნელოვანესი სატრანსპორტო კვანძი ხდება გლობალური ენერგომატარებლებისა და სავაჭრო პროექტებისთვის 
        (იხ. ბაქო-თბილისი-ჯეიხანის ნავთობსადენი და ბაქო-თბილისი-ერზერუმის გაზსადენი). ქალაქი ისტორიული აბრეშუმის დიდი გზის ერთ-ერთ მარშრუტზე მდებარეობს და 
        მნიშვნელოვანი სავაჭრო/სატრანზიტო ცენტრის პოზიცია უჭირავს რუსეთის ჩრდილო კავკასიას, თურქეთსა და ტრანსკავკასიის სომხეთისა და აზერბაიჯანის რესპუბლიკების 
        გადაკვეთაზე სტრატეგიული მდებარეობით. არც თუ ისე დიდი ხნის წინ თბილისი იყო გახმაურებული ვარდების რევოლუციის ეპიცენტრი, რომელიც ქალაქის თავისუფლების მოედანსა 
        და მის შემოგარენში მოხდა 2003 წლის საპარლამენტო არჩევნების შედეგების გაყალბების გამო და რომელსაც შედეგად იმდროინდელი საქართველოს პრეზიდენტის ედუარდ შევარდნაძის 
        გადადგომა მოჰყვა.
    </div>
    <div class="div-2">
        <img src="./Tbilisi 1.jpg">
    </div>
    <h2 class="h2-3">სახელწოდება</h2>
    <p class="p-1">თბილისის ძველი სახელწოდება იყო ტფილისი. ადრინდელ ქართულ წერილობით ძეგლებში სწორედ ასეთი ფორმითაა ის დამოწმებული. 
        მაგ. ევსტათი მცხეთელის, აბო ტფილელის წამებასასა და „მოქცევაჲ ქართლისაჲს“ ტექსტებში. საქართველოს დედაქალაქის ძველი ფორმიდან, 
        ტფილისიდან წარმოსდგება მისი სახელი მეზობელთა ენებზე. მეზობელ ქვეყნებში ძველად ტფილისი სხვადასხვაგვარად გამოითქმოდა. 
        თავდაპირველად სომხურად ტფილისი „ტფღის“-ად (სომხ. Տփղիս) ჟღერდა, ბერძნულად (ბიზანტიური ხანიდან) გვხვდება „ტიფლის/ტიფლიზა“ 
        (ბერძ. Τιφλίδα), ხოლო ლათინურად როგორც „ტიფლისი“, „ტიფლიტანა“ ასევე „ტრიფელისი“ (ლათ. Tiphlis/Tephlis/Tiphilis; Tiphlitana; Triphelis)[5][6]. 
        ასევე ჟღერს თბილისის სახელი არამეულ (არამ. ܛܦܠܝܣ; תיפליס), სპარსულ (სპარს. تفلیس) და თურქულ ენებზე (თურქ. Tiflis). რუსული «Тифлис» 
        არამეულ-სპარსულ-თურქულ ფორმას იმეორებს, მასვე მოსდევს ევროპის ენებში დამკვიდრებული „Tiflis“.
    </p>
    <div class="div-3">
        <img src="./Tbilisi 2.jpg">
    </div>
    <h2 class="h2-1">ისტორია</h2>
    <p class="p-2">ლეგენდის თანახმად, თბილისის ტერიტორია ტყით ყოფილა დაფარული, ქართველ მეფეს (ერთ-ერთი ვარიანტით, ვახტანგ I გორგასალს) 
        ნადირობის დროს შველი დაუჭრია, შველი ცხელ წყაროში განბანილა და განკურნებული გაქცევია მონადირეებს (სხვა ვარიანტით, 
        მეფის მიმინო თავს დასცხრომია ხოხობს, ფრინველები ცხელ წყაროში ჩაცვივნულან და გაფუფქულან). ცხელი წყლის სამკურნალო 
        თვისებებისა და ადგილის ხელსაყრელი მდებარეობის გამო მეფეს ტყე გაუკაფავს და ქალაქი გაუშენებია. „თბილისი“ — „თბილი“ (ძვ. ქართულად „ტფილი“) 
        მინერალური წყაროების გამო უწოდეს ქალაქს. შემდგომში ამ ადგილზე გოგირდის აბანოები გაშენდა. აღნიშნული ადგილი თბილისის ისტორიული უბანი — აბანოთუბანია.
    </p>
    <div class="div-4">
        <img src="./Tbilisi 3.jpg">
    </div>
    <h2 class="h2-2">დაარსება</h2>
    <p class="p-3">არქეოლოგიური გათხრებით დასტურდება, რომ თბილისის ტერიტორია დასახლებული ყოფილა ჯერ კიდევ ძვ. წ. IV ათასწლეულში. 
        უძველესი წყაროსეული მოხსენიება განეკუთვნება IV საუკუნის II ნახევარს, როცა ამ ადგილებში მეფე ვარაზ-ბაკურის დროს ციხე ააგეს. 
        IV საუკუნის დასასრულს თბილისი სპარსეთის მოხელის — პიტიახშის რეზიდენცია გახდა. V საუკუნის შუა წლებიდან კვლავ ქართლის მეფეთა ხელში გადავიდა. 
        ვახტან გორგასალმა აღადგინა და გააშენა, ამიტომ იგი მიჩნეულია ქალაქის დამაარსებლად. ზოგიერთი ისტორიკოსის მტკიცებით მეფე ვახტანგ გორგასალი 
        (რომელიც V საუკუნის მეორე ნახევარში მეფობდა) სინამდვილეში ქალაქის აღორძინებასა და აღმშენებლობაშია პასუხისმგებელი, მისი დაფუძნების ნაცვლად.
    </p>
    <center><h1>რაიონები</h1></center>
    <div class="div1-1">
        <img src="./mtawminda.jpg">
        <h2>მთაწმინდა</h2>
        <p class="p1-1">მთაწმინდის პლატო — თრიალეთის ქედის აღმოსავლეთი შტოქედის დაბოლოება. შედის ქალაქ თბილისის ფარგლებში. მისი სიმაღლეა 770 მ. 
            აგებულია ზედაეოცენური ქვიშაქვებითა და თიხებით. სახელი მიიღო ქრისტიანული რელიგიის ერთ-ერთი მნიშვნელოვანი სავანის — ათონის მთის მიხედვით. 
            გადმოცემით მთის აღმოსავლეთ კალთაზე სენაკი გამოუქვაბავს ერთ-ერთ ასურელ მამას — დავითს. IX საუკუნეში აქ ივერიის ღვთისმშობლის ეკლესია იდგა,
             მის ადგილას 1542 წელს ძმებმა ნიკოლოზ და დავით გაბაშვილებმა წმინდა დავითის მონასტერი ააშენეს. ახლანდელი ეკლესია აგებულია 1871 წელს. 
             აქვეა მცირე ზომის ფერისცვალების ეკლესია (აგებულია 1809 წელს). ეკლესიებთან მისასვლელი გზა გაიყვანეს 1817 წელს. XIX საუკუნის დასაწყისამდე მთაწმინდა ტყით იყო შემოსილი. 
             ახლანდელი ტყე ხელოვნურია. პლატოზე გაშენებულია კულტურისა და დასვენების პარკი (ადრე იყო იოსებ სტალინის სახელობის), რომელიც საავტომობილო და საბაგირო 
             გზით უკავშირდება ქალაქს; გაყვანილია ფუნიკულიორი. მთაწმინდის აღმოსავლეთ კალთაზეა ქართველ მწერალთა და საზოგადო მოღვაწეთა მთაწმინდის პანთეონი. მთაზე დგას სატელევიზიო ანძა.
        </p>
    </div>
    <div class="div1-2">
        <img src="./saburtalo.jpg" style="width: 23%; height: 60%;">
        <h2>საბურთალო</h2>
        <p class="p1-2">საბურთალო — თბილისის ერთ-ერთი უბანი ქალაქის დასავლეთ მხარეს. ადმინისტრაციული დაყოფით მოქცეულია ნაწილობრივ საბურთალოს, ნაწილობრივ კი ვაკის რაიონში. 
            საბურთალოს რაიონში შემავალი სამი სამოქმედო უბნიდან ორი მოიცავს საბურთალოს უბანს — კოსტავა-ბახტრიონი-დოლიძე-ხილიანის სამოქმედო უბანი და ვეძისი-ყაზბეგი-გოთუა-საბურთალოს 
            სამოქმედო უბანი, ვაკის რაიონში შემავალი ოთხი სამოქმედო უბნიდანაც ორი მოიცავს საბურთალოს უბანს — ვაჟა-ფშაველას კვარტლების სამოქმედო უბანი და ნუცუბიძის მიკრორაიონების სამოქმედო 
            უბანი. არქეოლოგიური მასალა ადასტურებს, რომ აქ ადამიანს უკვე ძვ. წ. V-IV ათასწლეულში უცხოვრია. XI-XIII საუკუნეებში იგი მზარდი უბანი ყოფილა, XVII-XVIII საუკუნეებში 
            ვერეს ფარგლებში შედიოდა და ქალაქის დაწინაურებული სასოფლო-სამეურნეო რაიონი იყო. საბურთალოს ველის მორიგი დასახლება XIX საუკუნის II ნახევარში დაიწყო. 1917 წელს 
            უშუალოდ ქალაქის ტერიტორიის ნაწილი გახდა. თანამედროვე საბურთალო თბილისის ერთ-ერთი კეთილმოწყობილი უბანია. აშენდა თანამედროვე ტიპის საცხოვრები სახლები, საწარმოები, 
            სასწავლო და სამეცნიერო-კვლევითი დაწესებულებები.
        </p>
    </div>

</body>
</html>